## org.apache.cassandra.cache
Class AbstractCache

    java.lang.Object
      org.apache.cassandra.cache.AbstractCache

    public class AbstractCache

extends java.lang.Object

Constructor Summary
`AbstractCache()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractCache

    public AbstractCache()

Copyright © 2010 The Apache Software Foundation